<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 

// 선택옵션으로 인해 셀합치기가 가변적으로 변함
$colspan = 5;

//if ($is_category) $colspan++;
if ($is_checkbox) $colspan++;
if ($is_good) $colspan++;
if ($is_nogood) $colspan++;

// 제목이 두줄로 표시되는 경우 이 코드를 사용해 보세요.
// <nobr style='display:block; overflow:hidden; width:000px;'>제목</nobr>






?>


<table width="<?=$width?>" align=center cellpadding=0 cellspacing=0><tr><td>

<!-- 내용출력 -->
<table width="100%" cellspacing="0" cellpadding="0">
<? for ($i=0; $i<1; $i++) { 
  
  
  ?>
<tr><td>
        <?
        echo $list[$i][wr_content];
        ?>
</td></tr>
<?}?>
<? if (count($list) == 0) { echo "<tr><td colspan='$colspan' height=300 align=center>자료준비중입니다.</td></tr>"; } ?>
</table>

</td></tr></table>

